* {
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
}

ul.product-features {
	margin:0px;
	padding: 0px;
	list-style: none;
}

ul.product-features li {
	margin:0px;
	padding: 0px;
	list-style: none;
	width: 46%;
	display: block;
	float: left;
}

ul.product-features li:nth-child(2n) {
	margin:0 0 0 8%;
}

ul.product-features li strong {
	font-size: 1.5em;
	font-weight: bold;
}

section#specs img {
	margin: 0 auto;
}

section.bg-img {
	background-repeat: no-repeat;
}

section.bg-img.img-alignright {
	background-position: bottom right
}

/* RESPONSIVE VIDEOS
----------------------------------------------- */

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 0px;
  overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}


/* MEDIA QUERIES
----------------------------------------------- */

@media (min-width: 1200px) {
	/*.container {max-width: 960px;}*/
}


/* DEFAULTS
----------------------------------------------- */

body.admin-bar {}





/* SLIDER
----------------------------------------------- */




/* MENU BAR
----------------------------------------------- */


/* SUBNAV
----------------------------------------------- */



/* FOOTER
----------------------------------------------- */
/*

ul.menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.menu li {
	float:left;

}
ul.menu li a {
	display: block;
	padding: 0 0.8em;
	line-height: 1em;
	border-left: 1px solid #ccc;
	white-space: nowrap;
}

ul.menu.social li a {
	border: 0;
}

ul.menu > li:first-child > a, ul.menu > li.stronger > a, ul.menu > li.lang > a {
	padding-left: 0;
	border-left: none;
}*/


/* SINGLE POST
----------------------------------------------- */



.single.single-post article.post {
	padding:10px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}


/* DOWNLOAD BUTTONS
----------------------------------------------- */

#download-box .list-inline>li {
	border-right: 1px solid #ddd;
	padding-right: 10px;
}
#download-box .list-inline>li:last-child {
	border-right: 0;
	padding-right: 5px;
}

.btn-dl {
	margin-right: 5px;
}

.modal {
    overflow-y: auto;
}

.modal #gform_wrapper_11 {
	display: block !important;
}

.modal .gform_wrapper .gform_footer br {
	display: none;
}


/* CAROUSEL FADE
----------------------------------------------- */
.carousel.c-fade .item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.carousel.c-fade .active.left,
.carousel.c-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.c-fade .next,
.carousel.c-fade .prev {
  left: 0;
  z-index: 1;
}
.carousel.c-fade .carousel-control {
  z-index: 3;
}